﻿/*
#99cc00 - corp green
#003399 - corp blue
#142b50 - dark blue
#2a5d00	- dark green
#5fc9ec - light blue
#333333	- dark grey
#eeeeee	- light grey

#ccd930 - alternate corp green lighter
#B9C7E3 - alternate corp blue lighter


#F6FAE8 - very light corp green

*/

a:hover, .f-link:hover {
    color: #2a5d00;
}

.nav-footer a:hover {
    color: #2a5d00;
}

a, .f-link {
    color: #333;
    cursor: pointer;
    text-decoration: underline;
	word-wrap:break-word;
}

.nav-top a {
    font-size: .8421052632rem;
    color: #fff;
    font-weight: 400;
    overflow: hidden;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
    text-decoration: none;
}

    .nav-top a:hover {
        color:#5fc9ec!important;
		text-decoration: underline;
    }

.nav-footer a {
    font-size: .7894736842rem;
    text-decoration: none;
}

    .nav-footer a:hover {
        color: #2a5d00;
        text-decoration: underline;
    }

.cta .cta-title {
    font-size: 1.8rem;
    color: #fff;
    margin: 0 0 10px 0;
    text-decoration: underline;
}

.link-download .link-download-type {
    color: #444;
    text-transform: uppercase
}

.f-alert-danger, .f-alert-red {
    background: #fff1f0;
    color: #981B2E
}

.f-alert-success, .f-alert-green {
    background: #f2fae3;
    color: #424F17
}

.f-alert-warning, .f-alert-amber {
    background: #fffceb;
    color: #804A00
}

.f-btn-large, .f-btn-xlarge {
    font-size: 19px;
    line-height: 1.8;
    padding: 14px 25px
}

.f-btn-primary {
    background-color: #ccc;
    border-color: #333;
    color: #333;
}

.f-alert-large {
    padding: 30px 40px 10px 40px;
}

    .f-alert-large > .f-close:first-child {
        margin: -10px -10px 0 0;
        background-color: #9a0000;
        color: #ffffff;
    }
	
	.f-close:focus, .f-close:hover {
		padding:6px;
	}

.quote {
    font-size: 1.2789473684rem;
    border-left: 0;
    font-style: normal;
    line-height: 1.1;
    margin: 30px 0;
    padding-left: 40px;
    padding-right: 40px;
    position: relative
}

    .quote:after {
        font-size: 3.1578947368rem;
        font-weight: 700;
        content: '\201d';
        right: 0;
        position: absolute;
        top: -5px;
    }

.google-div {
    position: relative;
    padding-bottom: 50%;
    height: 0;
    overflow: hidden;
}

.google-iframe {
    border: 0;
    position: absolute;
    top: 0;
    left: 0;
    width: 100% !important;
    height: 100% !important;
}

#hide-home {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.drop-down .col {
	margin: 0 0 10px;
}

.drop-down {
	padding: 20px 0 0 0;
}

.f-cookie-consent-dismiss {
	color:#CCD930;
}

.content-row {
    margin-bottom: 30px;
}

.main .heading-anchor {
    margin-top: 30px;
}

.social-share .whatsapp {
	background-color: #25D366
}

.social-share .messenger {
	background-color: #0298F7
}

.social-share .socemail {
	background-color: #7A7A7A
}

@media screen and (min-width: 768px) {
.social-share .whatsapp {
	display:none;
	visibility: hidden;
}
}

@media screen and (min-width: 768px) {
.social-share .messenger {
	display:none;
	visibility: hidden;
}
}
.newsPrivacy {
	font-size: 0.8rem;
	margin-top: -10px;
}

.AccordionButton{
	font-size: 19px;
	line-height: 1.8;
	padding: 14px 25px;
	background-color: #9a0000;
	border-color: #9a0000;
	color: #fff;
	cursor: pointer;
	-webkit-appearance: none;
	border-radius: 10px;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	display: inline-block;
	font: inherit;
	font-size: 19px;
	margin: 0;
	min-height: 44px;
	overflow: visible;
	padding: 9px 17px;
	text-align: center;
	text-decoration: none;
	text-transform: none;
	vertical-align: middle;
	-webkit-transition: background-color .2s linear, color .2s linear, border .2s linear;
	-o-transition: background-color .2s linear, color .2s linear, border .2s linear;
	transition: background-color .2s linear, color .2s linear, border .2s linear
}

.AccordionButton:link {
	font:#fff;
	display:block;
	text-decoration:none;
}

.AccordionButton:hover, .AccordionButton:focus {
	background-color: #660000;
	color: #fff;
	outline: none;
	text-decoration: none
}

.AccordionButton:active, .AccordionButton

}

.dmbcImageFix {
	width: 100% !important;
	max-width: 500px !important;
	height: auto !important;
	padding: 2px 2px 2px 2px !important
}

/* Added for Service Directory- SJO 011019 */
.f-icon-tiny-SD {
	font-size: 130%;
	line-height: 1;
	margin-left:-3px;
}

.search-letters-SD a {
	width:25px;
}

.reset-SD {
	background-color:#333 !important;
	color:#fff;
}

.reset-SD:hover {
	background-color:#eee !important;
	color:#333 !important;
}

.f-flex-SD {
	font-size: .9rem;
}

.f-panel-SD {
	padding:15px;
	border-radius:10px;
}

.f-panel-title-SD {
	margin-bottom:-10px;
}

.f-flex-SDR {
	font-size: .9rem;
}

.f-panel-SDR {
	border-radius:10px;
	padding:10px;
	border-radius:10px;
}

.f-panel-title-SDR {
	margin-bottom:-10px;
	font-size: 1rem;
}

.f-flex-CCDR {
	font-size: 1rem;
}

.f-panel-CCDR {
	border-radius:10px;
	padding:10px;
	background:#ccd930!important;
	border: 0px solid #333;
	font-size: .9rem!important;
}

.f-panel-CCDR:hover {
	background:#333!important;
}

.f-panel-title-CCDR {
	margin-bottom:0;
	font-size: 1.2rem!important;
}
/* End for Service Directory- SJO 011019 */

/* Hide h2 tag for header and footer menus */
.hide-menu {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.f-dotnav li {
    background-color: #fff;
    padding: 3px;
    border-radius: 20px;
	color:#fff!important;
}

.f-dotnav-contrast>*.f-active>* {
	background-color: #9a0000;
	color:#ffffff;
}

.f-dotnav-contrast>*>* {
	background-color: #999
}

.f-btn-faux:focus {
	background-color: #2a5d00!important;
}

/* BG */
html {
	color:#142b50;
}

#home-prompt-container {

}


@media screen and (min-width: 768px) {
	.header .bgd-skyline {
	display:none;	
	}
}

.header {
	background-color:#142b50;
}

.f-article-meta {
	color: #444
}

.f-text-highlight {
	color:#5fc9ec!important;
}

.f-btn-secondary {
	background-color: #142b50;
	border-color: #ccd930;
	color: #5fc9ec;
	text-decoration:none!important
}
.f-btn-secondary.f-active {
	background-color: #2a5d00;
	color: #2a5d00
}
.f-btn-secondary:focus, .f-btn-secondary:hover {
	background-color: #2a5d00;
	border-color: #2a5d00;
	color: #fff
}
.f-form .f-btn-secondary {
	background-color: #ccd930;
	color: #142b50
}
.f-form .f-btn-secondary:focus, .f-form .f-btn-secondary:hover {
	color: #fff;
	background-color: #2a5d00;
}

.search-filters .filter-btn input:disabled+.filter-text{
	color:#333
}

.services-wrapper {
	background-color: #142b50;
}

.services-icon {
	border-radius: 15px;
}

.services-icon-text {
	color:#ffffff;
	text-decoration: underline;
}

.services-icon-text:hover, .services-icon-text:focus {
	color:#5fc9ec;
	text-decoration: underline;
}

.f-btn-primary {
	background-color: #ffffff;
	border-color: #142b50;
	border-width: 1px;
	border-style: solid;
	color: #142b50
}

.f-btn-primary:focus, .f-btn-primary:hover {
	background-color: #5fc9ec;
    border-color: #5fc9ec;
    color: #142b50;
}

.slideshow-featured {
	background-color: #999999;
}

.slideshow-title {
	color:#142b50!important;
}

.slideshow-btn {
	color:#142b50!important;
	border: 0px solid #142b50!important;
	background-color: #ffffff!important;
}

.slideshow-btn:hover, .slideshow-btn:focus  {
	color:#5fc9ec!important;
	border: 0px solid #142b50!important;
	background-color: #142b50!important;
}

.f-btn-tag {
	background-color: #ffffff;
    border-color: #99cc00;
    color: #2a5d00;
}

.f-btn-tag:hover, .f-btn-tag:focus {
	background-color: #2a5d00;
    border-color: #2a5d00;
    color: #ffffff;
}

.footer-background {
	background: linear-gradient(to bottom, #ffffff 0%, #B9C7E3 100%);
}

@media screen and (min-width: 960px) {
.nav-main-list>li>a.f-active {
	color: #2a5d00;
	border-top:4px solid #ccd930;
}
}

.nav-main-list>li:hover>a, .nav-main-list>li.active>a {
    color: #2a5d00;
	border-top:4px solid #ccd930;
	background-color:#F6FAE8;
}

.nav-main-list>li a{
		border-top:4px solid #F6FAE8;
}

@media screen and (min-width: 960px) {
.nav-main-list>li span {
	border-right: 1px solid #fff;
}
}

@media screen and (min-width: 960px){
	.nav-main {
		padding-top:0px;
	}
}

@media screen and (min-width: 1220px) {
.drop-down {
	top: 65px
}
}

.drop-down {
	background-color: #F6FAE8;
	border-bottom:4px solid #ccd930;
}

.drop-down h3 a:hover {
	color:#2a5d00;
	text-decoration: underline;
}

.drop-down .col li a:hover {
	color: #2a5d00;
}

.nav-main-list>li>a:hover {
	color: #2a5d00;
}

a, .f-link {
	color:#142b50	
}

a:hover, .f-link:hover {
	color: #2a5d00;
	text-decoration: underline
}

h1 {
	color:#142b50;
}

.heading-anchor {
	color: #2a5d00!important;
}

.svg-fill-white {
	fill:#142b50;
}

.cta {
	background-color: #142b50;
}

.cta:hover {
	background-color: #003399;
}

.f-dotnav-contrast>*.f-active>* {
	background-color: #142b50;
}

.f-panel-box {
	color:#142b50;
}

.f-panel:hover {
	color:#142b50;
}

.f-panel-title {
	color:#142b50!important;	
}

.f-accordion-title {
	color:#142b50!important;	
}

.f-tab {
	border-bottom: 5px solid #142b50;
}

.f-tab>li.f-active>a {
	background:#142b50;
}

.f-tab>li>a:hover, .f-tab>li>a:focus, .f-tab>li.f-open>a {
	background: #ccd930;
	border-color: #f1f5fb;
	color: #142b50;
	outline: none
}

.offcanvas-bar-wrapper {
	border-right: 5px solid #142b50;
}

.ft-btn-large {
	background-color: #142b50!important;
}

.panel-link:hover {
	background-color: #ccd930!important;
}

.f-dotnav-contrast>*>*:hover {
	background-color: #ccd930
}
.f-dotnav-contrast>*>*:focus {
	background-color: #ccd930 !important
}

.f-list-arrow>li:before {
	color:#2a5d00;
}

.f-margin-large-right {
    margin-right: 20px !important;
}

.f-btn-alert {
	border-radius:4px;
	margin-bottom:4px;
	font-size:.9rem;
	min-height:0;
	padding: 10px 10px;
	background-color: #142b50;
}

.f-btn-alert:hover {
	background-color:#2a5d00;
}

.f-btn-alert-list {
    list-style: none;
    padding-left: 0!important;
}

ul.f-btn-alert-list li {
	display:inline;
}

.site-map-arrow {
	text-decoration:none;
}

.f-text-grey {
	color:#444!important;
}

.sidebar-desktop-toggle {
	top:60%;
}

.formLeg {
	display:none;
}

.search-result-count {
	color:#333333;
}

.nav-main-search .f-dropdown .f-nav-autocomplete>li>a {
	color:#142b50;
}

.nav-main-search .f-dropdown .f-nav-autocomplete>li>a:hover {
	background-color:#2a5d00;
}

.sidebar-mobile-links .mobile-links-icon {
	background-color: #142b50;
}

.sidebar-subnav-menu {
    background-color: #142b50;
}

.sidebar-subnav-close .material-icons {
    color: #142b50;
}

.f-text-blue {
	color:#142b50;
}

.f-pagination>li>a {
	background-color: #142b50;
}

.f-pagination>li>a:hover, .f-pagination>li>a:focus {
	background-color: #2a5d00;
}

.f-btn-advice-large {
	margin-right:20px;
	width:370px !important;
}

.f-btn-advice-txt {
	color:#fff;
	font-size:0.7rem;
	text-decoration:none;
	padding:6px 3px;
	border-radius:3px;
}

.f-btn-tertiary {
	background-color: #5fc9ec;
	border-color: #5fc9ec;
	color: #142B50;
	text-decoration:none!important;
	max-width:250px;
}
.f-btn-tertiary.f-active {
	background-color: #5fc9ec;
	color: #142B50
}
.f-btn-tertiary:focus, .f-btn-tertiary:hover {
	background-color: #fff;
	border-color: #fff;
	color: #467900 
}

@media screen and (min-width: 960px) {
.search-letters a {
	width:24px;
	}
}

@media screen and (max-width: 768px) {
.f-btn-cv a {
	display:none;
	}
}

.f-alert-blue {
	background-color:#000!Important;
	color:#fff!Important;
}

.f-alert-blue a {
	color:#fff!Important
}

.f-alert a:hover, .f-alert-blue {
	text-decoration:none;
}